[pokaz]
poverh=1
vse=0
save=0
[color]
spisok_kadrov=16777215
zvet_polej=-16777194
svernut=-16777214
razvernut=255
[Form8]
Left=863
Top=0
Width=816
Height=636
[Form1]
Left=0
Top=3
Width=410
Height=558
